text.skipToContent text.skipToNavigation

Suporte de aplicativo Linksys para iOS

O aplicativo Linksys não terá mais suporte para iOS 11, 12 e 13 com o lançamento do aplicativo Linksys versão 2.16.2.  Isso significa que os usuários com iPhone® 6 ou mais antigo não poderão mais instalar o aplicativo Linksys.  Para continuar a acessar os recursos do aplicativo Linksys, atualizações ou serviços de segurança premium, a Linksys recomenda atualizar seus dispositivos iOS 11, 12 ou 13 para iOS 14.1 ou superior.

Se você tiver alguma dúvida, pode entrar em contato com o
suporte técnico da Linksys para obter assistência.

Este artigo foi útil?

Perguntas adicionais de suporte?

Verificar novamente